[typo] Rails 2.1 support?

Wes Gurney ruby-forum-incoming at andreas-s.net
Tue Sep 9 14:24:55 EDT 2008


I am trying to deploy Typo 5.1.3 on my production server that has Rails
2.1 and I keep getting some errors.

Does Typo support Rails 2.1?

Thanks,
Wes
-- 
Posted via http://www.ruby-forum.com/.


More information about the Typo-list mailing list